body {
    font-family: 'Trebuchet MS';
    overflow: hidden;
    font-size: 13px;
    text-transform: uppercase;
}

.documentId {
    width: 600px;
    margin: 0% auto;
}

.militaryId {
    position: relative;
    width: 600px;
    margin: 0px auto;
    top: 300px;
}

.licId {
    position: relative;
    width: 700px;
    margin: 0px auto;
    top: 300px;
}

.mvd {
    position: relative;
    width: 1000px;
    margin: 0% auto;    
    top: 350px;
}

@media (max-width: 1920px){
	.imgs {width: 500px;}
	.arest { position: absolute; top: 300px; left: 30px; z-index: 10; }
	.zalog { position: absolute; top: 350px; left: 30px; z-index: 10; }
	.pts {
		position: relative;
		width: 550px;
		margin: 0% auto;    
		top: 170px;
		font-weight: 700;
	}
	#vin {
	  	position: absolute;
		margin-top: 140px;
		font-size: 10px;
		margin-left: 47.9%;  
	}	
	#marka {
		position: absolute;
		margin-top: 154px;
		font-size: 12px;
		margin-left: 47.7%;
	}	
	#color {
		position: absolute;
		margin-top: 270px;
		font-size: 11px;
		margin-left: 61%;	    
	}
	#engine_type {
		position: absolute;
		margin-top: 313px;
		font-size: 11px;
		margin-left: 54%;	    
	}	
	#type {
		position: absolute;
		margin-top: 185px;
		font-size: 11px;
		margin-left: 52%;
	}
	#lics {
		position: absolute;
		margin-top: 198px;
		font-size: 11px;
		margin-left: 62%;
	}	
	#year {
		position: absolute;
		margin-top: 213px;
		font-size: 11px;
		margin-left: 49%;
	}	
	#famnames {
		position: absolute;
		margin-top: 530px;
		font-size: 11px;
		margin-left: 29%;		
	}
	#city {
		position: absolute;
		margin-top: 560px;
		font-size: 11px;
		margin-left: 29%;		
	}	
	#owners {
		position: absolute;
		margin-top: 649px;
		font-size: 11px;
		margin-left: 52%;		
	}			
}

@media (max-width: 1280px){

}
@media(max-width: 1366px){
	.imgs {width: 400px;}
	.arest { position: absolute; top: 250px; left: 10px; z-index: 10; }
	.zalog { position: absolute; top: 300px; left: 10px; z-index: 10; }
	.pts {
		position: relative;
		width: 450px;
		margin: 0% auto;    
		top: 30px;
	}
	#vin {
	  	position: absolute;
		margin-top: 111px;
		font-size: 9px;
		margin-left: 47%;  
	}
	#marka {
		position: absolute;
		margin-top: 121px;
		font-size: 11px;
		margin-left: 47.7%;
	}	
	#type {
		position: absolute;
		margin-top: 145px;
		font-size: 11px;
		margin-left: 51%;
	}
	#lics {
		position: absolute;
		margin-top: 157px;
		font-size: 11px;
		margin-left: 61%;
	}	
	#color {
		position: absolute;
		margin-top: 215px;
		font-size: 11px;
		margin-left: 59%;   
	}
	#year {
		position: absolute;
		margin-top: 168px;
		font-size: 11px;
		margin-left: 48%;
	}	
	#famnames {
		position: absolute;
		margin-top: 422px;
		font-size: 11px;
		margin-left: 29%;		
	}
	#city {
		position: absolute;
		margin-top: 445px;
		font-size: 11px;
		margin-left: 29%;		
	}	
	#owners {
		position: absolute;
		margin-top: 516px;
		font-size: 11px;
		margin-left: 52%;		
	}		
}

#mvd, #fssp, #fsb, #sud, #sk, #prok, #mchs, #fsin, #rosg {
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    text-transform: none;
    font-weight: 600;
    font-size: 17px;
}

.img {
    position: absolute;
}

.imgs {
    position: absolute;
}

.family {
    position: absolute;
    margin-top: 481px;
    margin-left: 47.7%;
}

.name {
    position: absolute;
    margin-top: 528px;
    /* margin-left: 915px; */
    margin-left: 47.5%;
}

.sex {
    position: absolute;
    margin-top: 575px;
    margin-left: 46.7%;
}

.birth {
    position: absolute;
    margin-top: 575px;
    margin-left: 51.5%;
}


.place {
    position: absolute;
    margin-top: 597px;
    margin-left: 47.7%;
}


.father {
    position: absolute;
    margin-top: 551px;
    margin-left: 47.5%;
}

.family_vb {
    position: absolute;
    margin-top: 436px;
    margin-left: 725px;
}

.name_vb {
    position: absolute;
    margin-top: 453px;
    margin-left: 700px;
}

.father_vb {
    position: absolute;
    margin-top: 471px;
    margin-left: 725px;
}

.birth_vb {
    position: absolute;
    margin-top: 489px;
    margin-left: 837px;
}

.family_lc {
    position: absolute;
    font-size: 18px;
    font-weight: 600;
    margin-top: 368px;
    margin-left: 850px;
}

.name_lc {
    position: absolute;
    font-size: 18px;
    font-weight: 600;
    margin-top: 412px;
    margin-left: 850px;
}

.birth_lc {
    position: absolute;
    font-size: 18px;
    font-weight: 600;
    margin-top: 452px;
    margin-left: 850px;
}

.categories {
    position: absolute;
    margin-top: 644px;
    display: flex;
    margin-left: 850px;
}

#zvanie_mvd {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 452px;
    margin-left: 55%;
}

#family_mvd {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 470px;
    margin-left: 57.5%;
    /* margin-left: 58.5%; */
}

#name_mvd {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 488px;
    margin-left: 55%;
}

#dol_mvd {
    position: absolute;
    width: 220px;
    text-align: center;
    font-weight: 400;
    margin-top: 535px;
    margin-left: 55%;
}

#zvanie_fssp {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 455px;
    margin-left: 50%;
}

#family_fssp {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 470px;
    margin-left: 53%;
}

#name_fssp {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 485px;
    margin-left: 50%;   
}

#dol_fssp {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 510px;
    margin-left: 50%;
}

#zvanie_fsb {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 438px;
    font-weight: 400;
    margin-left: 50%;    
}

#family_fsb {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 462px;
    margin-left: 52.5%;       
}

#name_fsb {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 488px;
    margin-left: 50%;    
}

#dol_fsb {
    position: absolute;
    width: 300px;
    margin-top: 515px;
    margin-left: 53%;    
}

#family_sud {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 465px;
    font-size: 19px;
    margin-left: 52%;        
}

#name_sud {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 485px;
    font-size: 19px;
    margin-left: 49.5%;        
}

#dol_sud {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 505px;
    font-size: 17px;
    font-weight: 400;
    margin-left: 49.5%;        
}

#zvanie_sk {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 460px;
    margin-left: 55%;
}

#family_sk {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 480px;
    margin-left: 57.5%;
}

#name_sk {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 500px;
    margin-left: 55%;
}

#dol_sk {
    position: absolute;
    width: 250px;
    text-align: center;
    margin-top: 549px;
    font-size: 12px;
    margin-left: 57.5%;    
}

#zvanie_prok {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 435px;
    margin-left: 54%;    
}

#family_prok {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 455px;
    margin-left: 56.5%;
}

#name_prok {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 475px;
    margin-left: 54%;    
}

#dol_prok {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 514px;
    font-size: 12px;
    margin-left: 55.7%;    
}

#zvanie_mchs {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 458px;
    margin-left: 51%;        
} 

#family_mchs {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 478px;
    margin-left: 53.5%;    
}

#name_mchs {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 497px;
    margin-left: 51.5%;        
}

#dol_mchs {
    position: absolute;
    width: 250px;
    text-align: center;
    margin-top: 523px;
    margin-left: 54.5%;    
    font-size: 12px;    
}

#zvanie_fsin {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 410px;
    margin-left: 51%;        
} 

#family_fsin {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 438px;
    margin-left: 53.5%;    
}

#name_fsin {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 465px;
    margin-left: 51%;    
}

#dol_fsin {
    position: absolute;
    width: 250px;
    text-align: center;
    margin-top: 496px;
    margin-left: 54%;    
    font-size: 12px;    
}

#zvanie_rosg {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 425px;
    margin-left: 51%;        
} 

#family_rosg {
    position: absolute;
    width: 200px;
    text-align: center;
    margin-top: 445px;
    margin-left: 53.5%;    
}

#name_rosg {
    position: absolute;
    width: 300px;
    text-align: center;
    margin-top: 465px;
    margin-left: 51%;    
}

#dol_rosg {
    position: absolute;
    width: 250px;
    text-align: center;
    margin-top: 496px;
    margin-left: 52.5%;    
    font-size: 12px;    
}